Bug 1807016 - erlang-ezlib-1.0.8 is available
Summary: erlang-ezlib-1.0.8 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-ezlib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1807271
TreeView+ depends on / blocked
 
Reported: 2020-02-25 13:18 UTC by Upstream Release Monitoring
Modified: 2020-08-01 05:28 UTC (History)
3 users (show)

Fixed In Version: erlang-ezlib-1.0.8-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-01 05:28:25 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.8 (#1807016) (1005 bytes, patch)
2020-07-21 15:58 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-02-25 13:18:15 UTC
Latest upstream release: 1.0.7
Current version/release in rawhide: 1.0.6-3.fc32
URL: https://github.com/processone/ezlib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9283/

Comment 1 Upstream Release Monitoring 2020-02-25 13:18:18 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2020-07-21 15:58:17 UTC
Latest upstream release: 1.0.8
Current version/release in rawhide: 1.0.6-3.fc32
URL: https://github.com/processone/ezlib/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9283/

Comment 3 Upstream Release Monitoring 2020-07-21 15:58:20 UTC
Created attachment 1701933 [details]
[patch] Update to 1.0.8 (#1807016)

Comment 4 Upstream Release Monitoring 2020-07-21 16:04:05 UTC
the-new-hotness/release-monitoring.org's scratch build of erlang-ezlib-1.0.8-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=47573187


Note You need to log in before you can comment on or make changes to this bug.